:root {
  --branding-color: #6c63ff;
  --background-color: rgba(65, 57, 57, 0.849);
  --secondary-color: #f9f7fe;
  --heading-font-family: "Poppins", sans-serif;
  --default-font-family: "Roboto", sans-serif;
  --primary-color: rgb(58, 53, 53);
}

body {
  background-repeat: no-repeat;
  background-size: cover;
  background-color: var(--background-color);
}

h1 {
  color: rgb(17, 12, 0);
  text-align: center;
  font-weight: bold;
}
h5 {
  text-align: center;
}
h6 {
  text-align: center;
  font-weight: bolder;
  font-size: large;
  color: black;
}
h7 {
  text-align: center;
  font-weight: 700;
  color: black;
}
p {
  text-align: center;
}
.express {
  font-weight: bolder;
  color: black;
}
img.floral {
  max-width: 50;
  padding: 15px, 10px, 15px, 10px;
}
.master-card-title {
  font-weight: bold;
}
.master.card-text {
  text-align: center;
  font-weight: bold;
}
.container {
  max-width: 900px;
  max-height: 1200px;
  margin: auto;
  text-align: left;
  padding: 120px 60px;
}

.card {
  padding: 30px;
}
.btn-branding {
  background: var(--branding-color);
  border-radius: 4px;
  color: white;
  font-size: 18px;
  line-height: 27px;
  padding: 15px 30px;
}

.border-link {
  font-size: 30px;
  font-weight: bold;
  border-radius: 30%;
}
.email {
  font-size: 20px;
}
h8.links {
  display: block;
  list-style: none;
  padding: 0;
  text-align: center;
}

.links {
  display: block;
  list-style: none;
  padding: 0;
  text-align: center;
}

.nav-link {
  display: flex;
  justify-content: flex-end;
  line-height: 42px;
}
.nav-link {
  text-decoration: none;
  color: #bfb5ee;
  transition: all 100ms ease-in-out;
}

navImage {
  max-block-size: 10px;
}
.card-container {
  border: 10px solid #885df1;
}
.masterhead {
  background-size: cover;
  min-height: 60dvi;
  max-width: 100%;
  position: relative;
  box-shadow: 15px 10px 10px rgb(202, 235, 112);
}
.gimages {
  background-size: small;
  min-height: 60dvi;
  max-width: 50%;
  position: relative;
  box-shadow: 50px 15px 50px rgb(202, 235, 112);
}

footer {
  margin: 60px 0;
}

footer .contact-box {
  background: var(-- --secondary-color);
  padding: 5px 5px;
  border-radius: 1px;
}
footer .contact-box p {
  margin: 0;
}

footer .email-link {
  text-decoration: none;
  color: black;
  font-size: 24px;
}

footer .email-link:hover {
  color: var(--branding-color);
}
.social {
  margin-bottom: 0 10px;
  color: blueviolet;
  padding: 15, 15;
  border-radius: 90%;
  font-size: 40px;
  transition: all 100ms ease-in-out;
}

section .social-links a:hover {
  color: white;
  background: var(--branding-color);
}
section {
  margin-bottom: 3px;
  box-sizing: border-box;
}
card-image {
  max-width: 100%;
  height: auto;
}
@media (max-width: 900px) {
  h1 {
    font-size: 30px;
    line-height: 0, 5;
  }
  h2 {
    font-size: 44px;
  }
  h3 {
    font-size: 26px;
  }

  .content {
    text-align: center;
    padding: 0;
  }
  .masterhead-card-img {
    text-align: center;
    max-width: 200px;
    padding: none;
  }
}
